Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 06:20:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne jimly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jimly Bot:  Hi Jimly ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541690774            10:13 AM, 19th May                   Mohammad                    Hi Jimly  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:13 AM, 19th May                   Mohammad                    We see that you are contacting regarding Returns           10:13 AM, 19th May                     jimly                    Hii           10:13 AM, 19th May                   Mohammad                   Could you please share your order number so that I can assist you further?           10:14 AM, 19th May                     jimly                    See actually I have already started my return process one week before and I received a msg that someone will come and collect the item for return..still now nobody contact me           10:14 AM, 19th May                   Mohammad                    we apologize for the inconvenience and for the delay           10:15 AM, 19th May                   Mohammad                   Could you please share your order number so that I can assist you further?           10:15 AM, 19th May                     jimly                    Ok           10:15 AM, 19th May                     jimly                             10:16 AM, 19th May                     jimly                    Pls help me           10:17 AM, 19th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:18 AM, 19th May                   Mohammad                   Thank you for holding up           10:19 AM, 19th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           10:19 AM, 19th May                   Mohammad                   Is there anything else that i can assist you with ?           10:19 AM, 19th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596697